@import url(/assets/fonts/SiteFont/stylesheet.css);

body {
    font-family: 'open_sansregular', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #222222;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcf6bd+0,7db9e8+24,7db9e8+96&1+0,0.76+89,1+96 */
    background: -moz-linear-gradient(top, rgba(252,246,189,1) 0%, rgba(125,185,232,0.94) 24%, rgba(125,185,232,0.76) 89%, rgba(125,185,232,1) 96%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(252,246,189,1) 0%,rgba(125,185,232,0.94) 24%,rgba(125,185,232,0.76) 89%,rgba(125,185,232,1) 96%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(252,246,189,1) 0%,rgba(125,185,232,0.94) 24%,rgba(125,185,232,0.76) 89%,rgba(125,185,232,1) 96%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf6bd', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}

::selection {
    background: #00a0e3;
    color: #ffffff;
    /* Safari */
}

::-moz-selection {
    background: #00a0e3;
    color: #ffffff;
    /* Firefox */
}

h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'open_sansbold', sans-serif;
}

a {
    color: #00a0e3;
    text-decoration: underline;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    outline: none;
}

a:hover,
a:focus {
    color: #222222;
    text-decoration: none;
    outline: none;
}

#page{
    background-image: url(/assets/images/bg-uzors.png);
    background-position: center top;
    background-repeat: repeat-y;
}

.bb-header_start{
    padding-top: 30px;
    padding-bottom: 30px;
}


.logo{
    display: inline-block;
    background-image: url(/assets/images/logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    padding: 0 0 0 130px;
    height: 76px;
    font-family: 'open_sansbold', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #222222;
    font-size: 22px;
    line-height: 30px;
}
.logo span{
    display: block;
    font-size: 31.6px;
    font-family: 'open_sanslight', sans-serif;
}

.bb-header_social-lang-search{
    text-align: right;
}
.bb-header_social-lang-search a{
    text-decoration: none;
    color: #222222;
    font-size: 12px;
    font-family: 'open_sansbold', sans-serif;
}
.bb-header_social-lang-search a:hover{
    color: #00a0e3;
}

.bb-header_social-lang-search a .fa{
    font-size: 18px;
    margin-left: 5px;
}
.search{
    position: relative;
    margin: 5px 0 0;
}
.search_input{
    position: relative;
    z-index: 1;
    border-radius: 10px;
    border: 1px solid #00a0e3;
    padding: 4px 45px 4px 15px;
    font-size: 12px;-webkit-box-shadow: inset 0px 4px 7px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 4px 7px -4px rgba(0,0,0,0.75);
    box-shadow: inset 0px 4px 7px -4px rgba(0,0,0,0.75);
}
.search_button{
    position: absolute;
    z-index: 2;
    right: 0;
    background: none;
    border: none;
    color: #00a0e3;
    border-left: 1px solid #b2b2b2;
    top: 4px;
    padding: 0 20px 3px 10px;
    cursor: pointer;
    font-size: 18px;
    line-height: 18px;
}

main.container{
    background-color: #ffffff;
}

.double-horizontal-line{
    width: 100%;
    height: 4px;
    margin: 30px 0;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #cccccc;

}

.footer-container{
    background-color: #00a0e3;
    color: #ffffff;
    padding: 30px 0;
}

.footer-container a{
    text-decoration: none;
    color: #ffffff;
}

.footer-container .logo{
    display: inline-block;
    background-image: url(/assets/images/logo-white.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    padding: 0 0 0 130px;
    height: 76px;
    font-family: 'open_sansbold', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 20px;
}
.footer-container .logo span{
    display: block;
    font-size: 30px;
    font-family: 'open_sanslight', sans-serif;
}

.footer-coperite{
    padding: 10px 0;
    color: #ffffff;
}
.footer-coperite a{
    color: #ffffff;
}

@media (min-width: 992px){
    .g-recaptcha{
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media (max-width: 991px) {
    .mobile-menu{
        z-index: 6;
        display: block;
        position: fixed;
        top:0;
        left: 0;
        padding: 5px 10px;
        width: 50px;
        background-color: #00a0e3;
    }
    .mobile-menu span{
        display: block;
        background-color: #ffffff;
        width: 100%;
        height: 5px;
        margin: 5px 0;
        border-radius: 10px;
    }

    .logo{
        font-size: 17px;
        padding: 0 0 0 100px;
        line-height: 24px;
        height: 60px;
        margin-top: 15px;
    }
    .logo span {
        font-size: 24.4px;
    
    }
    .pc-nav{
        opacity: 0;
        display: none;
        visibility: hidden;
    }
    .footer-container .logo{
        font-size: 15px;
        padding: 0 0 0 100px;
        height: 56px;
        line-height: 20px;
    }
    .footer-container .logo span{
        font-size: 21px;
    }
}

@media (max-width: 767px) {
    .logo{
        width: 70px;
        overflow: hidden;
        height: 52px;
    }
}


@media (min-width: 992px) {
    .mobile-menu{
        opacity: 0;
        display: none;
        visibility: hidden;
    }
    .pc-nav{
        position: absolute;
        width: 100%;
        z-index: 6;
        margin-bottom: -100px;
    }
        
    #bb-header.default .pc-nav{
        position: absolute;
    }

        
    #bb-header.fixed .pc-nav{
        position: fixed;
        top: 0;
    }

    .pc-nav .nav{
        background-color: #00a0e3;
        width: 100%;
        border-radius: 0 0 5px 5px;
        -webkit-box-shadow: inset 0px 4px 7px -4px rgba(0,0,0,0.75);
        -moz-box-shadow: inset 0px 4px 7px -4px rgba(0,0,0,0.75);
        box-shadow: inset 0px 4px 7px -4px rgba(0,0,0,0.75);
    }

    .pc-nav .nav-link{
        font-size: 14px;
        text-transform: uppercase;
        color: #ffffff;
        text-decoration: none;
        font-family: 'open_sansbold', sans-serif;
        padding: .5rem .8rem;
        border-right: 1px solid #b2b2b2;
        margin: 1rem 0;
    }
    
    #bb-header.fixed .pc-nav .nav-link{
        padding: .5rem .8rem;
        margin: .3rem 0;
    }

    .pc-nav .nav-item:last-child .nav-link{
        border: none;
    }

    .pc-nav .nav-link:hover{
        color: #222222;
    }
    .pc-nav .nav-item .fa{
        color: #ffffff;
        position: absolute;
        bottom: 5px;
        left: 50%;
        margin-left: -3px;
    }
    .dropdown-menu{
        background: rgb(255,255,255);
        background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(215,215,215,1) 100%);
        background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(215,215,215,1) 100%);
        background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(215,215,215,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 );
    }
    .pc-nav .nav-item .dropdown-item-box .fa{
        left: 95%;
        font-size: 21px;
        -moz-transform: rotate(-90deg); /* Для Firefox */
        -ms-transform: rotate(-90deg); /* Для IE */
        -webkit-transform: rotate(-90deg); /* Для Safari, Chrome, iOS */
        -o-transform: rotate(-90deg); /* Для Opera */
        transform: rotate(-90deg);
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    .pc-nav .nav-item .dropdown-item-box:hover .fa{
        color: #ffffff;
        -moz-transform: rotate(90deg); /* Для Firefox */
        -ms-transform: rotate(90deg); /* Для IE */
        -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
        -o-transform: rotate(90deg); /* Для Opera */
        transform: rotate(90deg);
    }

    .pc-nav .dropdown:hover > .dropdown-menu {
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        margin-top: 20px;
        max-height: 0;
        display: block;
        opacity: 0;
        -webkit-box-shadow: inset 0px 4px 7px -4px rgba(0,0,0,0.45);
        -moz-box-shadow: inset 0px 4px 7px -4px rgba(0,0,0,0.45);
        box-shadow: inset 0px 4px 7px -4px rgba(0,0,0,0.45);
    }

    .pc-nav .dropdown.show .dropdown-menu {
        max-height: 350px;
        opacity: 1;
        margin-top: 0px;
    }

    .dropdown-menu a{
        text-decoration: none;
        text-transform: none;
    }
    .dropdown-menu a:hover,
    .dropdown-menu a.active,
    .dropdown-menu .dropdown-item-box:hover>a{
        background-color: #00a0e3;
        color: #ffffff;
    }
    .dropdown-menu{
        border-radius: 0 0 5px 5px;
        border: none;
    }
    .dropdown-item-box{
        position: relative;
        border-bottom: 1px solid #b2b2b2;
    }
    .dropdown-item-box:last-child{
        border-bottom: none;
    }

    .pc-nav .dropdown-item-box .dropdown-menu,
    .pc-nav .dropdown.show .dropdown-item-box .dropdown-menu{
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        top: 0;
        left: 100%;
        margin-top: 0px;
        display: block;
        opacity: 0;
    }
    .pc-nav .dropdown-item-box:hover .dropdown-menu,
    .pc-nav .dropdown.show .dropdown-item-box:hover .dropdown-menu{
        opacity: 1;
    }
}

@media (min-width: 1200px) {


    .pc-nav .nav-link{
        font-size: 14px;
        padding: .5rem 1rem;
    }
}
